» Ubuntu » Packages » precise (12.04LTS) » python » python-cupshelpers
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ]
[ Source: system-config-printer  ]

Package: python-cupshelpers (1.3.8+20120201-0ubuntu8)

Links for python-cupshelpers

Screenshot

Ubuntu Resources:

Download Source Package system-config-printer:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Otavio Salvador

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Python modules for printer configuration with CUPS

Other Packages Related to python-cupshelpers

  • depends
  • recommends
  • suggests
  • enhances
  • dep: python (<< 2.8)
    interactive high-level object-oriented language (default version)
    dep: python (>= 2.7.1-0ubuntu2)
  • dep: python-pycurl
    Python bindings to libcurl
  • dep: python2.7
    Interactive high-level object-oriented language (version 2.7)

Download python-cupshelpers

Download for all available architectures
Architecture Package Size Installed Size Files
all 35.8 kB222.0 kB [list of files]